|  | Home | Documentation | Class List updated Mon Apr 22 2024 by Robert van Engelen |

- Main Page
- Classes
- Files

- Class List
- Class Members

Class List
Here are the classes, structs, unions and interfaces with brief descriptions:

C_array | Represents the <array> array of values element
C_base64 | Represents the <base64> binary data element
C_rawdata | Represents the <rawdata> binary data element
C_struct | Represents the <struct> record structure element
C data | Represents the <data> element
C fault | Represents the <fault> container element with a value
C member | Represents the <member> element of a <struct>
C methodCall | Represents the <methodCall> element with <methodName> and request <params> for remote invocation
C methodResponse | Represents the <methodResponse> element with response <params> and <fault>
C param | Represents a <param> of the <params> of a <methodCall>
C params | Represents the <params> of a <methodCall> request and response
C value |